.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-group-1 {
  min-height: 250px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  height: 390px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: -54px;
  }

  .u-section-1 .u-image-1 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-1 .u-group-1 {
    min-height: 207px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-image-1 {
    height: 185px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-1 .u-group-1 {
    min-height: 126px;
    margin-bottom: -21px;
  }

  .u-section-1 .u-image-1 {
    height: 107px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 270px;
}

.u-section-2 .u-group-1 {
  min-height: 250px;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 10px 7px 9px;
}

.u-section-2 .u-text-1 {
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: -18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 297px;
}

.u-section-3 .u-list-1 {
  margin-top: 10px;
  margin-bottom: -38px;
}

.u-section-3 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 277px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 7px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 7px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -77px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}